/******************************************/
/* CSS powered by clock - www.clock.co.uk */
/******************************************/

/**
 * Artist
 */

/* index */
#main-content .row {
	clear: both;
	margin-right: -24px;
	*margin-right: 0px;
}
#main-content .artist-category {
	float: left;
	margin: 0px 0px 0px 0px;
}
#main-content .artist-category h3 {
	margin-bottom: 10px;
	font-size: 15px;
}
.artist-list {
	background-color: #ffffff;
	border-top: 1px solid #cccccc;
	float: left;
	padding: 8px 0px 8px 0px;
	margin: 0px 24px 30px 0px;
	*margin: 0px 20px 0px 0px;
	display: inline;
}
.artist-list ul {
	float: left;
	width: 140px;
	padding-right: 24px;
	*padding-right: 20px;
}
.artist-list ul.last-child {
	padding-right: 0px;
}
.artist-list ul li {
	line-height: 2.3em;
	font-size: 10px;
	padding: 0px 8px 0px 8px;
}
.artist-list ul li a {
	padding: 6px 0px 6px 0px;
}
.artist-list ul span,
.artist-list ul img {
	display: none;
}
.artist-list ul li:hover {
	background-color: #F71478;
	width: 124px;
	position: relative;
}
.artist-list ul li:hover a {
	color: #FFFFFF;
	position: relative;
	z-index: 5;
}
.artist-list ul li:hover img {
	display: block;
	position: absolute;
	bottom: 22px;
	_bottom: 21px;
	left: -8px;
}
.artist-list ul li:hover span {
	display: block;
	width: 140px;
	height: 152px;
	position: absolute;
	background-image: url("/resource/image/artist/artist-list-border.png");
	_background-image: url("/resource/image/artist/artist-list-border.gif");
	bottom: 0px;
	_bottom: -1px;
	left: -8px;
	z-index: 4;
	cursor: pointer;
	text-indent: -4px;
}

/* view */
.view {
}

/* view - artist-details */
.view #artist-photograph {
	margin-bottom: 10px;
	position: relative;
}
.view #artist-photograph img {
}
.view #artist-photograph span {
	display: block;
	width: 224px;
	height: 310px;
	position: absolute;
	background-image: url("/resource/image/artist/artist-border.png");
	_background-image: url("/resource/image/artist/artist-border.gif");
	bottom: 0px;
	*bottom: 3px;
	_bottom: 252px;
	left: 0px;
	z-index: 4;
}
.view #artist-details {
}
.view #artist-details h3 {
	margin-bottom: 2px;
	color: #333333;
}
.view #artist-details p {
	margin-bottom: 3px;
}
.view #artist-details p.profession {
}
.view #artist-details p.artist-website {
	font-size: 11px;
}
.view #artist-details dl {
	float: left;
	margin-bottom: 12px;
}
.view #artist-details dt,
.view #artist-details dd {
	margin-bottom: 7px;
	font-size: 11px;
	_position: relative; /* fixes ie6 strange bug */
}
.view #artist-details dt {
	width: 56px;
}
.view #artist-details dd {
	width: 158px;
}
.view #artist-details dt.external-type {
	display: none;
}
.view #artist-details dd.external-type {
	width: 224px;
	color: #333333;
	border-bottom: 1px dotted #999999;
	_border-bottom: 1px solid #999999;
	padding-bottom: 6px;
	font-weight: bold;
}
.view #artist-details dl.agency {
	margin-bottom: 0px;
	margin-top: 16px;
}
.view #artist-details dd.agency {
}
.view #artist-details dd.agency em {
	display: block;
	height: 35px;
	width: 70px;
	position: relative;
	margin: -6px 0px 0px 0px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.view #artist-details dd.agency em span {
	display: none;
}
.view #artist-details .PBJ em {
	background-image: url("/resource/image/artist/agent-pbj-new.gif");
}
.view #artist-details .JBJ em {
	background-image: url("/resource/image/artist/agent-jbj.gif");
}
.view #artist-details .KBJ em {
	background-image: url("/resource/image/artist/agent-kbj.gif");
}
.view #artist-details .PBJ_COBJ em {
	background-image: url("/resource/image/artist/agent-pbj-cobj.gif");
}
.view #artist-details .JBJ_COBJ  em {
	background-image: url("/resource/image/artist/agent-jbj-cobj.gif");
}
.view #artist-details .KBJ_COBJ  em {
	background-image: url("/resource/image/artist/agent-kbj-cobj.gif");
}
.view #artist-details .agent-seperator {
	clear: both;
	display: block;
	height: 15px;
}
.view #artist-details .agent-seperator span {
	display: none;
}
.view #artist-details #social-networks {
	clear: both;
	padding: 0px 0px 0px 0px;
	height: 90px;
}
.view #artist-details #social-networks p {
}
.view #artist-details #social-networks ul {
}
.view #artist-details #social-networks li {
	height: 40px;
	width: 40px;
	float: left;
}
.view #artist-details #social-networks li a {
	display: block;
	height: 40px;
	width: 40px;
	background-position: -40px 0px;
}
.view #artist-details #social-networks li a:hover {
	background-position: 0px 0px;
}
.view #artist-details #social-networks li a span {
	display: none;
}
.view #artist-details #social-networks li.twitter a {
	background-image: url("/resource/image/icon/sn-twitter.gif");
}
.view #artist-details #social-networks li.myspace a {
	background-image: url("/resource/image/icon/sn-myspace.gif");
}
.view #artist-details #social-networks li.facebook a {
	background-image: url("/resource/image/icon/sn-facebook.gif");
}
.view #artist-details #social-networks li.youtube a {
	background-image: url("/resource/image/icon/sn-youtube.gif");
}

/* view - credits/video/images */
.view .sma-column02 {
	position: relative;
}
.view #main-content h2.associated-with {
	top: -8px;
}
.view #main-content p.associated-with {
	position: absolute;
	top: 22px;
	z-index: 3;
	font-size: 13px;
}
.view #main-content p.introduction {
	width: 530px;
	min-height: 14px;
	_height: 14px;
	margin-bottom: 14px;
	font-size: 14px;
}
.view #main-content .event {
	margin-bottom: 10px;
	clear: both;
	position: relative;
	margin: 0px 0px 20px 0px !important;
	width: 530px;
	height: 70px;
	overflow: hidden;
	background-color: #181818;
	background-image: url("/resource/image/artist/event-small-border-right.gif");
	background-position: right;
	background-repeat: no-repeat;
}
.view #main-content .event .image {
	width: 70px;
	clear: both;
	float: left;
	margin: 0px 10px 10px 0px;
	position: relative;
}
.view #main-content .event .text {
	width: 440px;
	float: left;
	padding: 6px 0px 0px 0px;
}
.view #main-content .event .image span {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 70px;
	height: 70px;
	background-image: url("/resource/image/artist/event-small-border-left.png");
	_background-image: url("/resource/image/artist/event-small-border-left.gif");
}
.view #main-content .event .text p.date {
	margin: 0px 0px 5px 0px;
	color: #999999;
	font-size: 11px;
}
.view #main-content .event .text h3 {
	clear: none;
	margin-bottom: 4px;
}


/* view - save-options */
.view #save-options {
	position: absolute;
	width: 134px;
	top: -3px;
	right: 0px;
}
.view #save-options p {
	font-size: 11px;
}
.view #save-options a {
	background-image: url("/resource/image/icon/icon-pdf.gif");
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding: 8px 0px 8px 54px;
}

/* view - artist-options tabs */
.view ul.artist-options {
	height: 32px;
	position: relative;
	padding-top: 22px;
	_margin-bottom: -1px;
	width: 540px;
	z-index: 5;
}
.view ul.artist-options li {
	height: 31px;
	float: left;
	margin: 0px 0px 0px 5px;
}
.view ul.artist-options li a {
	display: block;
	padding: 8px 12px 7px 12px;
	background-color: #f3f3f3;
	border: 1px solid #cccccc;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	outline: none;
}
.view ul.artist-options li a:hover {
	background-color: #FFFFFF;
}
.view ul.artist-options li.selected a {
	color: #000000;
	cursor: default;
	text-decoration: none;
	background-color: #FFFFFF;
	border-bottom: 1px solid #ffffff;
}
.view ul.artist-options li a em {
	font-size: 10px;
	font-style: normal;
}

/* view - artist-panel (credit/video/images/news) */
.view .artist-panel {
	background-color: #FFFFFF;
	min-height: 400px;
	_height: 400px;
	border-top: 1px solid #cccccc;
	padding: 16px 14px 60px 14px;
	position: relative;
	z-index: 4;
}
.view .artist-panel p.view-more-artists {
	position: absolute;
	bottom: 0px;
	right: 20px;
}


/* view - credit-panel */
.view #main-content #credit-panel h4 {
	margin: 0px 0px 4px 0px;
	font-weight: bold;
}
.view #credit-panel table {
	width: 100%;
	margin-bottom: 20px;
}
.view #credit-panel table tr {
}
.view #credit-panel table tr th,
.view #credit-panel table tr td {
	border: none;
	padding: 4px 10px 4px 0px;
	font-size: 11px;
	line-height: 1.3em;
}
.view #credit-panel table tr th {
	font-weight: bold;
}
.view #credit-panel table tr td.title {
	width: 250px;
}
.view #credit-panel table tr td.field1 {
	width: 130px;
}
.view #credit-panel table tr td.field2 {
	width: 200px;
}
.view #credit-panel table tr td.year {
	width: 80px;
}

/* view - video-panel */
.view #video-panel #video-selection {
	overflow: auto;
}
.view #video-panel  #flash-object {
	margin-bottom: 18px;
}
.view #video-panel .video-thumb {
	border: 1px solid #cccccc;
	position: relative;
	float: left;
	margin: 0px 6px 6px 0px;
	padding: 10px;
	text-align: center;
	width: 122px;
	height: 160px;
	overflow: hidden;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
.view #video-panel .video-thumb p {
	margin: 2px 0px 2px 0px;
	font-size: 11px;
}
.view #video-panel .video-thumb p.play-button {
	position: absolute;
	background-color: #fff;
	bottom: -2px;
	width: 122px;
	text-align: center;
	padding-bottom: 6px;
	padding-top: 4px;
}
.view #video-panel .video-thumb img {
	border: 1px solid #666666;
}
.view #video-panel .video-thumb img:hover {
	border: 1px solid #F71478;
}

/* view - image-panel */
.view #image-panel #image-selection {
	overflow: auto;
}
.view #image-panel .image-thumb {
	border: 1px solid #cccccc;
	float: left;
	margin: 0px 6px 6px 0px;
	padding: 10px;
	text-align: center;
	width: 102px;
	height: 150px;
	overflow: hidden;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
.view #image-panel .image-thumb p {
	margin: 2px 0px 2px 0px;
	font-size: 11px;
}
.view #image-panel .image-thumb img {
	border: 1px solid #666666;
}
.view #image-panel .image-thumb img:hover {
	border: 1px solid #F71478;
}

/* view - news-panel */
.view #news-panel {
}
.view #news-panel .article {
	clear: both;
	position: relative;
	margin: 0px 0px 20px 0px !important;
}
.view #news-panel .article .image {
	width: 70px;
	clear: both;
	float: left;
	margin: 0px 10px 10px 0px;
	position: relative;
}
.view #news-panel .article .text {
	width: 576px;
	float: left;
}
.view #news-panel .article .image span {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 70px;
	height: 70px;
	background-image: url("/resource/image/news/news-small-border.png");
	_background-image: url("/resource/image/news/news-small-border.gif");
}
.view #news-panel .article .text p.date {
	width: 70px;
	float: left;
	margin: 0px 0px 5px 0px;
	position: absolute;
	top: 2px;
	right: 0px;
	_right: 80px;
	width: 200px;
	text-align: right;
	color: #999999;
	font-size: 11px;
}
.view #news-panel .article .text h4 {
	clear: none;
	margin-bottom: 6px;
	width: 460px;
}
